Subject: Re: cvs broken on win2k after recent cygwin upgrade: "The descriptor is a file, not a socket"
From: Enoch Wu <[email-masked]>
To: "Henry S. Thompson" <[email-masked]>
Cc: [email-masked]
Date: Mon, 16 Apr 2001 18:51:08 -0700

On Mon, Apr 16, 2001 at 11:01:24AM +0100, Henry S. Thompson wrote:
> Enoch Wu <[email-masked]> writes:
> 
> > However, this anomaly manifested itself only when a non-MS dialup networking
> > program was running (in my case). The non-MS dialup software was causing
> > problem to Cygwin only --- Windows telnet/ftp was not being affected at
> > all.
> 
> Was _running_, or was _installed_?  I have a 3rd party connection tool 
> from my ISP, which I only run when I'm away from home, but I could try 
> un-installing it and see if that helps -- seems unlikely it would mess 
> with Winsock stuff . . .
> 
> ht

When a 3rd party connection tool from my ISP was running. 

EW

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple